#main_menu2 {
	height: 57px;
	position: relative;
	top: 0;
	left: 0;
	background: #F2F2F2;
	background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e5e5e5));
	background: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
	background: linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
	border: 1px solid #cacecf;
	border-top: none;
	border-bottom-color: #b3b3b3;
	border-radius: 0 0 4px 4px;
	margin: 0 30px 0 30px;
	z-index: 25;
}

#main_menu2 table {
	width: 100%;
	padding: 0;
	margin: 0;
}

#main_menu2 table td {
	width: 20%;
	height: 57px;
	position: relative;
	top: 0;
	left: 0;
	border-right: 1px solid #b2b2b2;
}

#main_menu2 table td:last-child {
	border-right: none;
}

#main_menu2 a {
	display: block;
	height: 40px;
	text-align: center;
	padding: 17px 0 0 0;
	cursor: pointer;
}

#main_menu2 a.active {
	border-left-color: transparent;
	background: -moz-linear-gradient(top, #d4d7da 0%, #e9edf0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d4d7da), color-stop(100%, #e9edf0));
	background: -webkit-linear-gradient(top, #d4d7da 0%, #e9edf0 100%);
	background: -o-linear-gradient(top, #d4d7da 0%, #e9edf0 100%);
	background: -ms-linear-gradient(top, #d4d7da 0%, #e9edf0 100%);
	background: linear-gradient(top, #d4d7da 0%, #e9edf0 100%);
}

#main_menu2 td:first-child a {
	border-left: none;
}

#main_menu2 a b {
	height: 23px;
	display: inline-block;
	color: #5D8378;
	font: bold 16px/23px Trebuchet MS, Arial, Tahoma;
	text-transform: uppercase;
	background: transparent url(../images/icons.png) no-repeat 0 0;
	padding: 0 4px 0 28px;
}

#main_menu2 #mm2_1 b { background-position: 0	3px; padding-left: 32px; }
#main_menu2 #mm2_2 b { background-position: 0 -36px; padding-left: 29px; }
#main_menu2 #mm2_3 b { background-position: 0 -76px; padding-left: 34px; }
#main_menu2 #mm2_4 b { background-position: 0 -116px; padding-left: 31px; }
#main_menu2 #mm2_5 b { background-position: 0 -156px; padding-left: 35px; }

#main_menu2 a:hover b, #main_menu2 a.active b { color: #337BB8; }

#main_menu2 #mm2_1 a:hover b, #main_menu2 #mm2_1 a.active b { background-position: -270px	 3px; }
#main_menu2 #mm2_2 a:hover b, #main_menu2 #mm2_2 a.active b { background-position: -270px  -36px; }
#main_menu2 #mm2_3 a:hover b, #main_menu2 #mm2_3 a.active b { background-position: -270px  -76px; }
#main_menu2 #mm2_4 a:hover b, #main_menu2 #mm2_4 a.active b { background-position: -270px -116px; }
#main_menu2 #mm2_5 a:hover b, #main_menu2 #mm2_5 a.active b { background-position: -270px -156px; }

#main_menu2 .mm2_sub {
	display: none;
	width: 187px;
	position: absolute;
	top: 58px;
}

#main_menu2 #mm2_1_sub { left: 132px; }
#main_menu2 #mm2_2_sub { left: 301px; width: 250px; }
#main_menu2 #mm2_3_sub { left: 476px; width: 220px; }
#main_menu2 #mm2_4_sub { left: 648px; width: 220px; }

#main_menu2 .top_submenus {
	display: block;
	font-size: 10px;
	text-transform: none;
	background-color: #C6D4E1;
	padding: 0;
	z-index: 20;
}

#main_menu2 .top_submenus ul li {
	height: 23px;
	line-height: 24px;
	text-align: left;
	text-transform: none;
	padding: 0;
	margin: 0;
}

#main_menu2 .top_submenus ul li a {
	color: #297DA9;
	display: block;
	height: auto;
	text-decoration: none;
	font: 14px/24px Trebuchet MS,​Arial,​Tahoma;
	padding: 0 0 0 20px;
	text-align: left;
	cursor: pointer;
}

#main_menu2 .top_submenus ul li a:hover {
	text-decoration: underline;
	background-color: #4F99BE;
	color: #FFFFFF;
}

#main_menu2 td#mm2_5 {
	min-width: 138px;
}

#main_menu2 td#mm2_0 a b {
	background: url(/application/includes/images/logo.png) no-repeat 0 0;
}

#main_menu2 td#mm2_0:hover a b {
	background: url(/application/includes/images/logo_hover.png) no-repeat 0 0;
}
